::-webkit-scrollbar {
  width: 10px;
  height: 10px;
  border-right: 1px solid #d8d8d8;
}
::-webkit-scrollbar-track {
  background: #ffffff;
  -webkit-box-shadow: inset 0 0 4px rgba(0,0,0,0.4);
  width: 10px;
}
::-webkit-scrollbar-thumb {
  background: #9fc93f;
  border-left: 1px solid #ddd;
}
::-webkit-scrollbar-thumb:active,
::-webkit-scrollbar-thumb:hover {
  background: #9fc93f;
  border-left: 1px solid #ddd;
}
.events::-webkit-scrollbar {
  width: 10px;
  height: 10px;
  border-right: 1px solid #d8d8d8;
}
.events::-webkit-scrollbar-track {
  background: #ffffff;
  -webkit-box-shadow: inset 0 0 4px rgba(0,0,0,0.4);
  width: 10px;
}
.events::-webkit-scrollbar-thumb {
  background: #9fc93f;
  border-left: 1px solid #ddd;
}
.events::-webkit-scrollbar-thumb:active,
.events::-webkit-scrollbar-thumb:hover {
  background: #9fc93f;
  border-left: 1px solid #ddd;
}
html,
body {
  display: block;
  position: relative;
  font-weight: normal;
  font-style: normal;
  padding: 0;
  margin: 0;
  background: #fff;
  width: 100%;
  height: 100%;
  font-family: georgia;
  color: #192a58;
}
body {
  overflow: auto;
  overflow: -moz-scrollbars-vertical;
  overflow-y: scroll !important;
  position: relative;
  text-align: center;
}
*+html body {
  overflow: hidden;
}
html {
  text-rendering: optimizeLegibility !important;
  -webkit-font-smoothing: antialiased !important;
}
div {
  box-sizing: border-box;
}
input:-webkit-autofill {
  -webkit-box-shadow: 0 0 0 50px white inset;
  background-color: transparent;
  -webkit-text-fill-color: #333;
}
input:-webkit-autofill:focus {
  -webkit-box-shadow: 0 0 0 50px white inset;
  background-color: transparent;
  -webkit-text-fill-color: #333;
}
p {
  display: block;
  -webkit-margin-before: 0px;
  -webkit-margin-after: 0px;
  -webkit-margin-start: 0px;
  -webkit-margin-end: 0px;
  margin: 0;
  text-align: left;
}
img {
  max-width: 100%;
  height: auto;
}
img.aligncenter {
  display: block;
  margin-left: auto;
  margin-right: auto;
}
img.centered {
  display: block;
  margin-left: auto;
  margin-right: auto;
}
.panel {
  margin-bottom: 20px;
  background-color: initial;
  border: 0;
  border-radius: initial;
  -webkit-box-shadow: none;
  box-shadow: none;
}
* {
  color: #868686;
}
a {
  color: #9fc93f;
}
a:link,
a:visited,
a:hover,
a:active {
  text-decoration: none;
}
a:hover {
  color: #868686;
}
.panel {
  background-color: transparent;
}
.jumbotron {
  background-color: transparent;
}
.textwidget h2 {
  margin-top: 0;
}
.panel-grid {
  zoom: 1;
}
.panel-grid:before {
  content: '';
  display: block;
}
.panel-grid:after {
  clear: both;
  content: '';
  display: table;
}
.panel-grid-cell {
  -ms-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  min-height: 1em;
}
.panel-grid-cell .panel {
  min-height: 1em;
  zoom: 1;
}
.panel-grid-cell .panel:before {
  content: '';
  display: block;
}
.panel-grid-cell .panel:after {
  clear: both;
  content: '';
  display: table;
}
.panel-grid-cell .panel.panel-last-child {
  margin-bottom: 0;
}
.panel-grid-cell .widget-title {
  margin-top: 0;
}
.czyscioch {
  display: block;
  clear: both;
  height: 0;
}
.well {
  min-height: 0px;
  padding: 0px;
  margin-bottom: 0px;
  border: 0px;
  border-radius: 0px;
  -webkit-box-shadow: none;
  box-shadow: none;
}
.form-group {
  margin-bottom: 0px;
}
.jumbotron {
  margin-bottom: 0px;
}
.container .container3 .jumbotron {
  padding-right: 0px;
  padding-left: 0px;
}
.header-menu {
  position: relative;
}

#divBodyWrapper {
  display: block;
  position: relative;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
* {
  font-family: 'allerregular';
  font-weight: normal;
  font-style: normal;
}
.panel-grid {
  margin: 0 !important;
}
.header-black-row {
  background-color: #232527;
  padding: 10px 15px 15px 10px;
  min-height: 50px;
  overflow: hidden;
}
.info-widget div.sow-icon-container,
.info-widget div.textwidget {
  display: inline-block;
  margin-left: 3px;
  height: 30px;
  vertical-align: middle;
  color: white;
  text-align: right;
}
.info-widget div.textwidget h5 {
  margin: 8px;
  vertical-align: middle;
}
.info-widget .sow-features-feature {
  display: block;
  float: right !important;
  width: auto !important;
}
.left-widget-align .sow-features-feature {
  display: block;
  float: left !important;
  width: auto !important;
}
.info-widget .sow-features-feature:first-child h5 {
  color: #9fc93f;
}
.logo {
  float: left;
  width: auto;
}
.menu-logo {
  padding: 15px 0;
  background-color: #e9eaea;
}
.menu-logo .panel-grid-cell:first-child .widget_sow-image {
  float: left;
}
.menu-logo .logo {
  padding: 0px;
}
.menu-logo .widget_sow-image {
  max-width: 50%;
}
.panel-grid-cell .so-panel {
  margin-bottom: 0px !important;
}
.slicknav_menu {
  display: none;
}
@media (max-width: 900px) {
  .info-widget .sow-features-feature {
    float: none !important;
  }
  .left-widget-align {
    text-align: center;
    width: 100%;
  }
  .left-widget-align .sow-features-feature {
    float: none !important;
    display: inline-block;
  }
  .header-menu {
    display: none;
  }
  .slicknav_menu {
    display: block;
  }

  .menu-logo .so-panel.widget {
    float: none !important;
    display: inline-block;
  }
  .menu-logo {
    text-align: center;
  }
  .panel-grid-cell {
    margin-bottom: 0px !important;
  }
  .menu-logo .panel-grid-cell .so-panel {
    vertical-align: middle;
  }
}
@media (max-width: 780px) {
}
.header-menu ul li {
  color: #3a3a3a;
  display: inline-block;
  font-size: 16px;
}
.header-menu ul li li {
  text-transform: uppercase;
  color: #000;
  background-color: #e9eaea;
  display: block;
  width: 140px;
  -webkit-box-shadow: 0px 0px 1px 0px rgba(0,0,0,0.39);
  -moz-box-shadow: 0px 0px 1px 0px rgba(0,0,0,0.39);
  box-shadow: 0px 0px 1px 0px rgba(0,0,0,0.39);
  font-size: 18px;
}
.header-menu ul a {
  position: relative;
  display: block;
  height: 100%;
  width: 100%;
  color: #3a3a3a;
  padding: 6px 25px 6px 15px;
}

.menu-logo ul, ol {
    margin-top: 0;
     margin-bottom: 0px; 
}

.header-menu .menu-item-has-children>a:after {
  position: absolute;
  right: 8px;
  top: 6px;
  color: #9fc93f;
  font-family: 'FontAwesome';
  content: '\f107';
  width: 10px;
  height: 10px;
}
.header-menu ul li ul .menu-item-has-children:hover>a:after {
  content: '\f105';
}
.header-menu ul a:hover {
  color: #000;
}



.header-menu ul li ul {
  display: none;
}
.header-menu li:hover>ul {
  display: block;
  position: absolute;
}
.header-menu li>ul>li ul {
  right: 100%;
  top: 0;
}
.header-menu li {
  position: relative;
}
.header-menu .current_page_item>a {
  color: #000;
}
.header-menu li:hover>ul {
  z-index: 10;
}
.slicknav_nav a:hover {
  background-color: #9fc93f !important;
}
.menu-logo .panel-grid-cell {
  display: inline-block !important;
  vertical-align: middle !important;
  float: none !important;
}
.footer-adress {
  padding: 40px;
  background-color: #232527;
  background-image: url("../img/earth-background.png");
  background-position: top center;
  background-repeat: no-repeat;
  color: #abacac;
  text-align: center;
}
.uk .textwidget,
.usa .textwidget,
.poland .textwidget {
  padding: 10px 20%;
}
.uk-title {
  height: 100px;
  background-image: url("../img/uk.png");
  background-repeat: no-repeat;
  background-position: center;
  width: 98%;
}
.usa-title {
  height: 100px;
  background-image: url("../img/us.png");
  background-repeat: no-repeat;
  background-position: center;
  width: 98%;
}
.poland-title {
  height: 100px;
  background-image: url("../img/pl.png");
  background-repeat: no-repeat;
  background-position: center;
  width: 98%;
}
.usa.usa-title:before,
.uk.uk-title:before,
.poland.poland-title:before {
  content: '';
  width: 1px;

  display: inline-block;
  vertical-align: middle;
}
.footer-adress h3.widget-title {
  width: 95%;
  display: inline-block;
  vertical-align: middle;
  text-transform: uppercase;
  font-size: 26px;
  color: white;
}
.footer-text {
  padding: 10px;
  background-color: #232527;
  color: #abacac;
}
.total-slideshow {
  display: none;
  position: relative;
  overflow: hidden;
}
.total-slide-container {
  display: none;
  width: 100%;
  position: absolute;
}
.total-slideshow-print {
  width: 100%;
  height: 1000px;
  background-color: red;
}
.total-slideshow img {
  width: 100%;
  height: auto;
  position: absolute;
  top: 0;
  left: 0;
}
.total-slideshow {
  text-align: center;
}
.total-slideshow span.total-desc {
  position: relative;
  display: inline-block;
  width: 32em;
  height: auto;
  color: white;
  margin: auto;
  z-index: 10;
  text-align: center;
  vertical-align: middle;
}
.total-slide-container:before {
  vertical-align: middle;
  height: 100%;
  width: 1px;
  content: '';
  display: inline-block;
}
.total-slideshow span.total-desc h2 {
  font-size: 1.5em;
  font-weight: bold;
  text-transform: uppercase;
}
.total-href {
  color: white;
  display: inline-block;
  width: auto;
  padding: 0.5em 1em;
  font-size: 0.7em;
  margin-top: 1em;
  text-transform: uppercase;
  border: 2px solid white;
  border-radius: 5px;
}
.total-points {
  position: absolute;
  width: 100%;
  text-align: center;
  bottom: 2em;
  z-index: 4;
}
.total-point {
  display: inline-block;
  margin-right: 0.7em;
  background-color: rgba(50,50,50,0.3);
  width: 0.7em;
  height: 0.7em;
  border-radius: 50%;
  cursor: pointer;
}
.total-point-checked {
  background-color: rgba(250,250,250,0.3);
  border: 3px solid rgba(50,50,50,0.3);
}
.total-desc-text {
  text-align: center;
}
.z-index-1 {
  display: none;
  z-index: 1;
}
.z-index-2 {
  display: block;
  z-index: 2;
}
.z-index-3 {
  display: block;
  z-index: 3;
}
.partners {
  text-align: center;
  padding: 40px 0;
  background-color: #f9f9fb;
}
.partners img {
  display: inline-block;
  margin: 0 20px;
  max-width: 50%;
  height: auto;
}
.double-picture-row .panel-grid-cell {
  padding-left: 0px !important;
  padding-right: 0px !important;
}
.customer-success-stories {
  text-align: center;
  padding: 30px 0;
}
h3 {
  font-size: 42px;
  color: #8dc63f;
  padding: 10px;
}
.customer-success-stories-title {
  margin: 40px 0;
  text-align: center;
}
.customer-success-stories .widget {
  width: 80%;
  margin: 10px;
  padding: 10px;
  vertical-align: top;
}
.customer-success-stories .widget h3 {
  color: rgba(92,92,92,0.5);
  font-size: 18px;
}
.customer-success-stories .widget em {
  color: #5c5c5c;
  font-size: 22px;
  font-style: italic !important;
}
.green-button-a a {
  display: inline-block;
  color: white;
  margin: 20px;
  padding: 15px 40px;
  background-color: #9fc93f;
  border-radius: 5px;
  font-size: 18px;
}
.green-button-a a:hover {
  background-color: #a7e94d;
  color: white;
}
.gray-row {
  background-color: #f9f9fb;
  padding: 0px 0;
}
.text-align-center,
.text-align-center p {
  text-align: center;
}
.customer {
  padding: 10px;
}
.customer img {
  max-width: 100%;
  height: auto;
}
.customer-success-stories {
  position: relative;
}
.customer-success-stories .widget {
  display: none;
}
.customer-success-stories .widget.customer-visible {
  display: inline-block;
}
.customer-arrow {
  position: absolute;
  width: 20px;
  height: 20px;
  background-color: red;
  color: rgba(200,200,200,0.4);
  background-color: white;
  font-size: 40px;
  cursor: pointer;
}
.customer-before:hover,
.customer-next:hover {
  color: rgba(200,200,200,0.9);
}
.customer-before {
  top: 40%;
  left: 10%;
}
.customer-next {
  top: 40%;
  right: 10%;
}
.double-picture-desc {
  position: absolute;
  bottom: 0;
  left: 0;
  height: 4em;
  line-height: 1em;
  font-size: 30px;
  width: 100%;
  background-color: rgba(0,0,0,0.6);
  z-index: 10;
  padding: 0.8em 1.4em;
}
.double-picture-row .widget a {
  display: block;
  position: relative;
  color: white;
  text-align: left;
}
.container-1200 {
  margin: auto;
  width: 1200px;
}
.widget_sow-editor {
  padding: 25px 20px 25px 20px;
}
.request-a-demo,
.find-out-more {
  display: inline-block;
  color: white;
  margin: 10px 10px 70px 10px;
  padding: 10px 20px;
  background-color: #9fc93f;
  border-radius: 5px;
  font-size: 14px;
}
.find-out-more {
  background-color: #ffa800;
}
.request-a-demo:hover {
  background-color: #a7e94d;
  color: white;
}
.find-out-more:hover {
  background-color: #ffba35;
  color: white;
}
.align-center {
  text-align: center;
}
.align-center>div>img {
  display: inline-block !important;
}
.rower-in {
  max-width: 1200px;
  margin: auto;
}
.rower.about-us {
  margin-bottom: 50px;
  font-size: 18px;
}
.margin-top-about-us-img {
  margin: 20px;
  margin-top: 100px;
}
.meet-the-team {
  max-width: 800px;
  margin: auto;
}
.members-of-team .gcposteritem {
  padding: 20px;
}
.so-widget-sow-image img {
  margin: auto;
  max-width: 90%;
}
.poster_title {
  margin-top: 10px;
  font-size: 25px;
  color: #9fc93f;
}
.total-desc-text {
  color: #eee;
}
.contact-form {
  height: 500px;
}
.contact-form input {
  height: 50px;
  line-height: 50px;
  font-size: 20px;
  padding: 0px 20px;
  border: 2px solid #e9eaea;
  border-radius: 5px;
  margin-top: 20px;
}
.double-picture-button {
  float: right;
  color: white;
  display: inline-block;
  width: auto;
  padding: 0.1em 1em;
  font-size: 0.7em;
  margin-top: 0.1em;
  text-transform: uppercase;
  border: 2px solid white;
  border-radius: 5px;
}
@media (max-width: 1200px) {
  .rower-in {
    max-width: 90%;
    margin: auto;
  }
  .double-picture-button {
    margin-top: 0;
  }
}
@media (max-width: 780px) {
  .double-picture-button {
    display: none;
  }
  .widget_sow-editor {
    padding: 20px 10px 10px 10px;
  }
  .total-desc-text {
    display: none;
  }
  .container-1200 {
    width: 100%;
  }
  .total-href {
    display: none;
  }
  .total-slideshow span.total-desc h2 {
    font-size: 2.5em;
  }
  .customer-success-stories .widget {
    display: block;
    width: 80%;
    margin: 10px;
    vertical-align: top;
    padding: 10px 20px;
  }
  h3 {
    font-size: 32px;
    padding: 10px 20px;
  }
  .double-picture-desc {
    font-size: 20px;
  }
}

.total-slideshow span.total-desc h2 {
    font-size: 1.5em;
    font-weight: bold;
    text-transform: none;
}

@media (max-width: 990px) {
  .request-a-demo,
  .find-out-more {
    margin: 10px 10px 20px 10px;
  }
}
.double-picture-desc {
  color: white;
}
.bottom-menu {
  color: #9fc93f;
  font-size: 50px;
  position: fixed;
  bottom: 30px;
  right: 30px;
  text-align: right;
}
.bottom-menu i {
  margin-left: 10px;
  color: inherit;
  cursor: pointer;
}
.bottom-menu i:hover {
  color: #868686;
}


@media (max-width: 1600px) {
  .double-picture-desc {
    font-size: 25px;
  }
}
@media (max-width: 1200px) {
  .double-picture-desc {
    font-size: 20px;
  }
}

@media (max-width: 1000px) {
  .double-picture-desc {
    font-size: 16px;
  }
}
.total-slideshow span.total-desc h2 {
    font-size: 1.5em;
    font-weight: bold;
    text-transform: none;
}

@media (max-width: 780px) {
  .double-picture-desc {
    font-size: 28px;
  }

 .total-slideshow span.total-desc h2{
        font-size: 2.5em;
  }
}


@media (max-width: 600px) {
  .double-picture-desc {
    font-size: 24px;
  }
}


@media (max-width: 520px) {
  .double-picture-desc {
    font-size: 18px;
  }
}


/*B&W*/
.members-of-team img {
  -webkit-transition: all 1s ease;
     -moz-transition: all 1s ease;
       -o-transition: all 1s ease;
      -ms-transition: all 1s ease;
          transition: all 1s ease;
  -webkit-filter: grayscale(100%);
}
 
.members-of-team img:hover {
  -webkit-filter: grayscale(0%);
}



/*///Poprawki///*/

h3 {
  text-align: center;
  font-size: 32px;
  padding: 0;
  color: #5c5c5c;
  margin: 20px !important;
}

.total-href, .double-picture-button {
    color: white;
    display: inline-block;
    width: auto;
    padding: 10px 20px;
    font-size: 14px;
    line-height: 14px;
    margin-top: 1em;
    text-transform: uppercase;
    border: 2px solid white;
    border-radius: 2px;
}

.total-href {
  color: #ddd;
}

.total-href:hover {
  color: #fff;
}

.green-button-a a {
    display: inline-block;
    color: white;
    margin: 20px;
    padding: 10px 20px;
    background-color: #9fc93f;
    border-radius: 5px;
    font-size: 14px;
}

.partners {
    text-align: center;
    padding: 0;
    background-color: #f9f9fb;
}

.customer-success-stories-title {
    margin: 0px auto; 
    text-align: center;
    width: 60%;
}

p {
  font-size: 16px !important;
}

.horizontal-pading-cleaner .widget_sow-editor{
  padding-bottom: 0;
}

.customer-success-stories {
    text-align: center;
    padding: 0px 0 25px; 
}

.poster_content {
  font-size: 14px;
}

.css-member img {
  margin: 20px auto;
}



@media (max-width: 1250px) {
  .header-menu ul a {
      padding: 6px 24px 6px 5px;
  }
}

.customer-float .widget {
  width: 33%;
  float:left;

}


.css-green  {
  background-color: #f2ffe1;
  padding: 30px;
}


.css-member {
  background-color: #f2ffe1;
  padding: 30px;
}


.css-gray  {
  background-color: #f9f9fb;
  padding: 30px;
}


.header-menu>div>ul {
  text-align: right;
}

.vertical-center-cell .panel-grid-cell {
    vertical-align: middle !important;
    display: inline-block !important;
    float: none !important;

}
.header-fixed-bar {
    position: absolute;
    z-index: 1000;
    width: 100%;
    top:0;
}


@media (max-width: 1000px) {
  .header-fixed-bar {
      position: relative;
      z-index: 1000;
      width: 100%;
  }
}
@media (max-width: 1200px) {
  .total-points {
      bottom: 1em;
  }

}

@media (max-width: 900px) {
  .total-point {
    width: 10px;
    height: 10px;
  }
  .total-point-checked {
    border-width: 1px;
  }
}

.header-fixed-bar .menu-logo {
  /*background-color: rgba(230,230,230, 0.8);*/
  background-color: white;
}


.countries-article {
  margin: 40px;
}

.countries-article ul.countries-page li {
    margin-right: 10px;
    margin: 10px;
    padding: 0;
    background-image: none;
    display: inline-block;
    width: auto;
    min-width: 200px;
    text-align: left;
}

.wa-contact-form-desc {
  width: 460px;
  margin: auto;
  display: block;
}

.countries-article h3 {
  margin: 30px;
}
.countries-article ul, ol {
    margin-top: 0;
    margin-bottom: 10px;
    text-align: left;
}

.newsletter {
  width: 23px;
  height: 23px;
  vertical-align: middle;
  margin-right: 10px !important;
  display: inline-block;
}


.newsletter-desc {

  display: inline-block;
  line-height: 27px;
  vertical-align: middle;
}

@media (max-width: 1200px) {
  .countries-article ul, ol {

      text-align: center;
  }

.countries-article ul.countries-page li {

    min-width: 150px;

}

}


@media (max-width: 800px) {
  .countries-article ul.countries-page li {
    min-width: 100px;
  }
}


.header-menu ul li li {
    text-transform: uppercase;
    color: #000;
    /*background-color: #e9eaea;*/
    background-color: white;
    display: block;
    padding: 1px 20px 1px 10px;
    width: 250px;
    text-align: left;
    -webkit-box-shadow: 0px 0px 1px 0px rgba(0,0,0,0.39);
    -moz-box-shadow: 0px 0px 1px 0px rgba(0,0,0,0.39);
    box-shadow: 0px 0px 1px 0px rgba(0,0,0,0.39);
    font-size: 18px;
}

.header-menu li>ul>li ul {
    left: 100%;
    top: 0;
}



.h3-left-align .widget-title {
  text-align: left;
  margin-left: 0 !important;
  margin-top: 0 !important;

}


.mega-menu ul li {
  list-style:none;
  text-align: left;
  margin-bottom: 7px;
}
.mega-menu ul li img{
  margin-right: 10px;
}

.mega-menu ul li a {
  color: #333;
}
.mega-menu ul li a:hover {
  color: #8dc63f;
}




.mega-menu h3 {
  color: black;
  font-size: 16px;
  font-weight: bold;
  text-align: left;
  margin-left: 0 !important;
  padding-left: 0;
}


.mega-menu-container {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  min-height: 600px;
  background-color: #eee;
  display: none;
      -webkit-box-shadow: 0px 0px 1px 0px rgba(0,0,0,0.39);
    -moz-box-shadow: 0px 0px 1px 0px rgba(0,0,0,0.39);
    box-shadow: 0px 0px 1px 0px rgba(0,0,0,0.39);

}

.menu-logo .mega-menu .panel-grid-cell {
    display: block !important;

    float: left !important;
}

.countries-page {
  display: block !important;
}

.header-menu ul li .mega-menu-container li {
    text-transform: none;
    color: #000;
    background-color: transparent;
    display: block;
    padding: 1px 20px 1px 10px;
    width: auto;
    text-align: left;
    -webkit-box-shadow: 0px 0px 0px 0px rgba(0,0,0,0.39);
    -moz-box-shadow: 0px 0px 0px 0px rgba(0,0,0,0.39);
    box-shadow: 0px 0px 0px 0px rgba(0,0,0,0.39);
    font-size: 18px;
}

.header-menu ul li .mega-menu-container li a {
  display: inline;
}

.customer-left-green {
  background-repeat: no-repeat;
  background-image: url("../img/edu.jpg");
  background-position: top center;
  padding: 30px;
  padding-top: 230px;
  background-color: #8dc63f;
  color: white !important;
  max-width: 480px;
  border-radius: 5px;
}

.customer-left-green h3 {
  font-size: 24px;
  color: white;
}
.customer-left-green p {
  font-size: 16px;
  color: white;
}


.customer-right-blue {
  background-repeat: no-repeat;
  background-image: url("../img/work.jpg");
  background-position: top center;
  padding: 30px;
  padding-top: 230px;
  background-color: #7895a3;
  color: white !important;
  max-width: 480px;
  border-radius: 5px;
}

.customer-right-blue h3 {
  font-size: 24px;
  color: white;
}
.customer-right-blue p {
  font-size: 16px;
  color: white;
}


.customer-left-green.green-button-a a, .customer-right-blue.blue-button-a a {
    display: inline-block;
    color: white;
    border: 1px solid white;
    margin: 30px;
    padding: 10px 20px;
    background-color: transparent;
    border-radius: 5px;
    font-size: 14px;
}

.header-menu {
    z-index: 100;
}

.double-picture-alt {
  display: block;
  position: absolute;
  color: white;
  max-width: 60%;
}











* {
    color: #5c5c5c;
}

span.sow-icon-fontawesome:hover {
    color: #9fc93f!important;
}

h3 { 

color:#484B4E
}

.home-icons img {
    max-width: 18%;
}

.double-picture-alt {
font-size:16px;
}

.menu-logo {
    padding: 0px 0;
}


ul.menu>li:hover>ul {
  top: 100%;
}

.header-menu ul li li {
font-size: 14px;
    text-transform: inherit
}

.header-menu ul li .mega-menu-container li {
font-size: 14px;
}
.header-black-row {
    background-color: #232527;
    padding: 5px 15px 5px 10px;
    min-height: 30px;
    overflow: hidden;
}

.total-desc-text {
    color: #FFFFFF;
}

a.total-href:hover {
    background-color: #9fc93f;
    color: #FFF;
    border: 2px solid #9fc93f;
}

.total-href {
    color: white;
    display: inline-block;
    width: auto;
    padding: 15px 50px;
    font-size: 16px;
    line-height: 14px;
    margin-top: 1em;
    text-transform: none;
    border: 2px solid white;
    border-radius: 0px;
}



.double-picture-button:hover {
    background-color: #9fc93f;
    color: #FFF;
    border: 2px solid #9fc93f;
}

.double-picture-button {
transition: all 0.2s linear;
    -moz-transition: all 0.2s linear;
    -webkit-transition: all 0.2s linear;
    -o-transition: all 0.2s linear;
color: white;
    display: inline-block;
    width: auto;
    padding: 10px 20px;
    font-size: 14px;
    line-height: 14px;
    margin-top: 3%;
    text-transform: none;
    border: 2px solid white;
    border-radius: 0px;
}
a {
transition: all 0.2s linear;
    -moz-transition: all 0.2s linear;
    -webkit-transition: all 0.2s linear;
    -o-transition: all 0.2s linear;
}


.green-button-a a {
    /* display: inline-block; */
    /* color: white; */
    /* margin: 20px; */
    /* padding: 10px 20px; */
    /* background-color: #9fc93f; */
    /* border-radius: 5px; */
    /* font-size: 14px; */
    color: #9fc93f;
    display: inline-block;
    width: auto;
    padding: 15px 50px;
    font-size: 16px;
    line-height: 14px;
    margin-top: 1em;
    text-transform: none;
    border: 2px solid #484B4E;
    border-radius: 0px;
    background-color: inherit;
    color: #252627;
}

.green-button-a a:hover {
    background-color: #9fc93f;
    color: white;
    border: 2px solid #9fc93f;
}

.total-desc p.total-desc-text {
    font-size: 24px!important;
    max-width: 75%;
    text-align: center;
    margin: auto;
}

.product-desc h3 {
    text-align: left;
    margin-left: 0px!important;
    font-size: 24px;
    margin-bottom: 10px!important;
}

.product-desc img {
    max-width: 75%!important;
}

.css-member {
    background-color: #FFFFFF;
    padding: 30px;
    border-radius: 0px;
    border: 0px;
    background-color: #FBFBFB;
    /* margin-bottom: 30px; */
    padding: 20px 5px;
    position: relative;
    border: 1px solid #ddd;
    min-height: 380px;
    height: auto;
    transition: all 0.2s linear;
    -moz-transition: all 0.2s linear;
    -webkit-transition: all 0.2s linear;
    -o-transition: all 0.2s linear;
}

.css-member:hover {
    box-shadow: 0 5px 10px rgba(0,0,0,.15);
    border: 1px solid #dedede;
}

.css-quote {
    text-align: center;
    margin-bottom: 25px!important;
    width: 80%;
    margin: auto;
    border-top: 1px solid #e3e3e3;
    padding-top: 25px;
}

.css-user {
 font-size: 14px!important;
margin: auto;
text-align: center;
    color: #999999;
}

.customer-right-blue {
    background-repeat: no-repeat;
    background-position: top center;
    background-size:contain;
    padding: 30px;
    padding-top: 150px;
    background-color: #7895a3;
    color: white !important;
    max-width: 400px;
    border-radius: 0px;
}

.customer-left-green {
    background-repeat: no-repeat;
    background-position: top center;
    background-size:contain;
    padding: 30px;
    padding-top: 150px;
    background-color: #8dc63f;
    color: white !important;
    max-width: 400px;
    border-radius: 0px;
    float: right;
}

.customer-left-green.green-button-a a, .customer-right-blue.blue-button-a a {
    color: white;
    display: inline-block;
    width: auto;
    padding: 15px 50px;
    font-size: 16px;
    line-height: 14px;
    margin-top: 1em;
    text-transform: none;
    border: 2px solid white;
    border-radius: 0px;

}

.customer-left-green.green-button-a a:hover, .customer-right-blue.blue-button-a a:hover {
    background-color: #484B4E;
    color: #FFF;
    border: 2px solid #484B4E;
}

.widget_sow-editor {
    padding: 50px 20px 50px 20px;
}

.rower.about-us {
    margin-bottom:0px; 

}

.customer-success-stories-title {
    margin: auto;
}



@media (max-width: 1000px) {


.customer-float .widget {
  width: 100%;
  float:left;

}

.css-member {
  height: auto
}

}

.menu-logo ul.menu>li {
  padding: 25px 0px;

}

@media (max-width: 1200px) {

.menu-logo ul.menu>li {
  padding: 30px 0px;

}

}
            .wa-input-wrapper {
                padding: 10px;

            }

            .wa-input-wrapper input[type="submit"]{
                border: none;
            }
            .form-control {
                border-width: 2px;
                padding: 12px;
                height: 50px;
                color: #000;
            }
            .form-control:focus {
                color: #8dc63f;
                border-color: #cbe4b0;
                outline: 0;
                -webkit-box-shadow: inset 0 0px 0px rgba(0,0,0,.075),0 0 0px rgba(102,175,233,.6);
                box-shadow: inset 0 0px 0px rgba(0,0,0,.075),0 0 0px rgba(102,175,233,.6);
}


.reduce-bottom-padding .widget_sow-editor {
    padding: 50px 20px 0px 20px;
}

.reduce-bottom-padding h3.widget-title {
  margin: 0 !important;
}